# Uses of Class
org.apache.sling.repoinit.parser.operations.RestrictionClause

Packages that use RestrictionClause
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of RestrictionClause in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations that return types with arguments of type RestrictionClause
Modifier and Type
Method
Description
`List<RestrictionClause>`
AclLine.`getRestrictions()`
Method parameters in org.apache.sling.repoinit.parser.operations with type arguments of type RestrictionClause
Modifier and Type
Method
Description
`void`
AclLine.`setRestrictions(List<RestrictionClause> restrictions)`